Subject: Re: bug#12756: 24.2; woman.el vs adaptive-fill-mode hanging indent

From: Stefan Monnier <[email-masked]>
Date: Sun, 04 Nov 2012 07:29:19 -0500

>> Does the patch below work as well for you?
> Yes, but I would do it just as a let since the setting is only needed
> for the formatting operation.  Better not to have a buffer-local
> override the user's global preference if you don't have to.

But a let-binding impacts every fill that happens during the lifetime of
the let, including in completely unrelated buffers.

        Stefan